html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

html[lang] {
    margin-top: 0 !important;
}

body {
    display: block;
    width: 100vw;
    overflow-x: hidden;
    min-height: 100vh;
    scroll-behavior: smooth;
    text-rendering: optimizeSpeed;
    line-height: 1.5;
    background: #ecf0f5;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    color: #ffffff;
    box-sizing: border-box;
}

html {
    display: block;
    width: 100vw;
    overflow-x: hidden;
}

ul[class],
ol[class] {
    list-style: none;
}

a:not([class]) {
    text-decoration-skip-ink: auto;
}

img {
    max-width: 100%;
    display: block;
}

article > * + * {
    margin-top: 1em;
}

input,
button,
textarea,
select {
    font: inherit;
}

@media (prefers-reduced-motion: reduce) {
    * {
        animation-duration: 0.01ms !important;
        animation-iteration-count: 1 !important;
        transition-duration: 0.01ms !important;
        scroll-behavior: auto !important;
    }
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    box-sizing: border-box;
}

@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 930px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 930px;
    }
}
header{
    display: block;
    width: 100%;
    position: relative;
    background: #3c5476;
}
.scrolled header {
    position: fixed;
    left: 0;
    right: 0;
    width: 100%;
	    z-index: 200;
}
.header-cover{
    display: block;
    width: 95%;
    box-sizing: border-box;
    margin: 0 auto;
}

.header-btn{
    display: none;
}

.header-cover{
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: space-between;
}

.header-nav ul{
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: flex-end;
}

.header-nav ul .sub-menu{
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    background: #3c5476;
    text-align: center;
    z-index: 100;
    box-sizing: border-box;
}

.header-nav ul li{
    display: inline-block;
    box-sizing: border-box;
    position: relative;
    padding: 20px 15px;
}

.header-nav ul li a{
    font-size: 18px;
    font-weight: 400;
    color: #f3cb26;
    box-sizing: border-box;
    text-decoration: none;
}

.header-nav ul li a:hover{
    text-decoration: none;
}

.header-nav ul li:hover .sub-menu{
    display: block;
}

.header-logo{
    width: 120px;
    position: relative;
}
.header-logo img{
    max-width: 100%;
}

.header-nav ul .sub-menu li{
    padding: 0;
    text-align: left;
    width: 100%;
}
.header-nav ul .sub-menu a{
    color: #f3cb26;
    width: 100%;
    white-space: nowrap;
    display: block;
    padding: 15px;
    text-align: left;
    transition: 0.3s;
}
.header-nav ul .sub-menu a:hover{
    background: #2b3c54;
}

.main-top{
    display: block;
    position: relative;
    background: url(../img/Main_Treated_Crop-1024x293.jpg) center top no-repeat;
    background-size: cover;
    box-sizing: border-box;
    padding: 20px 0;
}

.main-top h1{
    display: block;
    text-align: center;
    font-size: 48px;
    line-height: 52px;
    margin-top: 30px;
    font-weight: 900;
    color: #fff;
}

.clear{
    clear: both;
}


.text-cover h1 {
    font-size: 42px;
    line-height: 56px;
    margin-bottom: 24px;
    letter-spacing: -.5px;
    font-weight: 700;
}

.text-cover h2 {
    font-weight: 700;
    font-size: 40px;
    line-height: 54px;
    margin-bottom: 24px;
    letter-spacing: -.5px;
}

.text-cover h3 {
    font-weight: 700;
    font-size: 38px;
    line-height: 52px;
    margin-bottom: 22px;
    letter-spacing: -.5px;
}

.text-cover h4 {
    font-weight: 700;
    font-size: 36px;
    line-height: 48px;
    margin-bottom: 22px;
    letter-spacing: -.5px;
}

.text-cover h5 {
    font-weight: 700;
    font-size: 32px;
    line-height: 44px;
    margin-bottom: 20px;
    letter-spacing: -.5px;
}

.text-cover h6 {
    font-weight: 700;
    font-size: 28px;
    line-height: 38px;
    margin-bottom: 18px;
    letter-spacing: -.5px;
}

.text-cover p {
    display: block;
    width: 100%;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    margin: 0 0 15px 0;
}

.text-cover img.aligncenter{
    margin: 20px auto;
    display: block;
}
.text-cover img.alignleft{
    float: left;
    margin-right: 20px;
}
.text-cover img.alignright{
    float: right;
    margin-left: 20px;
}
.text-cover img {
    max-width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.text-cover strong {
    font-weight: bold;
}

.text-cover a {
    font-size: 14px;
    line-height: 1.5;
    color: #46a3f4;
    text-decoration: underline;
}

.text-cover ul {
    list-style: initial;
    padding-left: 16px;
    padding-top: 16px;
    margin-bottom: 25px;
}

.text-cover ul li {
    line-height: 1.5;
    font-size: 14px;
    padding: 4px;
}

.main-list{
    display: block;
    position: relative;
    background: #d8dde4;
    padding-bottom: 40px;
}

.main-list-title{
    display: block;
    text-align: center;
    width: 100%;
    padding-top: 35px;
    font-size: 36px;
    font-weight: 900;
    color: #0d2c4a;
    margin-bottom: 5px;
}

.main-list-item{
    display: flex;
    flex-flow: row;
    align-items: stretch;
    justify-content: space-between;
    background: #eaeaea;
    box-sizing: border-box;
    padding: 10px;
    border-bottom: 2px solid #0d2c4a;
    transition: 0.3s;
}
.main-list-item:nth-child(even){
    background: #ffffff;
}
.main-list-item:hover{
    background: #d1d1d1;
}
.main-list-item:last-child{
    border-bottom: 0;
}
.main-list-items{
    margin-top: 30px;
    border: 2px solid #0d2c4a;
    box-sizing: border-box;
}

.main-list-item-number{
    position: relative;
    font-size: 18px;
    width: 50px;
    height: 115px;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    background: #3c5476;
    color: #fff;
}
.main-list-item:first-child .main-list-item-number{
    background: #f3cb26;
    color: #0d2c4a;
}
.main-list-item-image{
    flex-grow: 2;
    flex-basis: 100px;
    -webkit-flex-basis: 100px;
    height: 115px;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    position: relative;
    box-sizing: border-box;
    padding: 0 3px;
}

.main-list-item-image img{
    max-width: 100%;
}

.main-list-item-bonus{
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    border-right: 1px solid rgba(23,50,77,.2);
    border-left: 1px solid rgba(23,50,77,.2);
    height: 115px;
    flex-basis: 180px;
    flex-shrink: 1;
    font-size: 14px;
    font-weight: 400;
    color: #17324d;
    text-align: center;
    box-sizing: border-box;
    padding: 0 5px;
}

.main-list-item-bonus span{
    display: block;
    color: #17324d;
    font-size: 16px;
    font-weight: 700;
}
.main-list-item-stats{
    display: flex;
    flex-basis: 100px;
    flex-shrink: 1;
    flex-grow: 1;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    height: 115px;
    font-size: 16px;
    font-weight: 400;
    box-sizing: border-box;
    padding: 0 5px;
    text-align: center;
    color: #17324d;
}
.head-btn.main-list-item-btn{
	height: initial;
}
.main-list-item-btn{
    height: 115px;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    flex-basis: 90px;
    flex-grow: 1;
    box-sizing: border-box;
    padding: 0 5px;
    flex-shrink: 1;
    border-left: 1px solid rgba(23,50,77,.2);
}

.main-list-item-btn a{
    background: #f3cb26;
    color: #0d2c4a;
    font-weight: 700;
    border-bottom: none;
    box-sizing: border-box;
    padding: 10px 14px;
    border-radius: 3px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
}

.text-container{
    display: block;
    position: relative;
    box-sizing: border-box;
    padding: 40px 0;
    background: #ffffff;
    color: #0d2c4a;
}

.text-container h1,
.text-container h2,
.text-container h3,
.text-container h4,
.text-container h5,
.text-container h6{
    text-align: center;
}

footer{
    display: block;
    position: relative;
    width: 100%;
    background: #efefef;
}
.footer-logo{
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    padding: 30px 0;
}

.footer-logo img{
    max-width: 230px;
}
.footer-menu{
    display: block;
    position: relative;
    box-sizing: border-box;
    padding: 20px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.footer-menu ul{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.footer-menu ul a{
    display: inline-block;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #0d2c4a;
    box-sizing: border-box;
    padding: 10px 20px;
    text-decoration: none;
}
.footer-info{
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    border-bottom: 1px solid #ccc;
    padding: 30px 15px;
}

.footer-info img{
    max-width: 380px;
}

.footer-copy{
    display: block;
    text-align: center;
    box-sizing: border-box;
    padding: 30px 15px;
    font-size: 18px;
    line-height: 30px;
    font-weight: 400;
    color: #0d2c4a;
}

.error-message{
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    color: #ffffff;
    font-size: 40px;
    line-height: 50px;
    min-height: 80vh;
}